@import url(https://fonts.googleapis.com/css?family=Raleway:400,200,100italic,100,200italic,300,300italic,400italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic);
@import url(https://fonts.googleapis.com/css?family=Lato:400,100italic,100,300,300italic,400italic,700,700italic,900,900italic);
@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; overflow-x: hidden; }
a:hover { text-decoration: none; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
body { font-family: 'Raleway', sans-serif; border-bottom: 6px solid #212f84; }
.clr { clear: both; }
/*header*/
.nav > li > a:focus, .nav > li > a:hover { color: #fff !important; }
/*.logo { margin: 64px 0 0; }*/
.logo { top: -200px; position: absolute; opacity: 0; }
.banner_area { background-image: url(../images/sliderBg.jpg); background-repeat: no-repeat; overflow: hidden; background-size: cover; ; height: 600px; background-position:top !important; }
.navigation { padding-top: 50px; float: right; position: absolute; right: -100px; opacity: 0; width: 50%; }
.head-left { float: left; position: relative; width: 50%; }
.navigation .navbar-brand { margin-left: 50%; }
.navbar-default { background: none; border: 0; }
.navbar-nav > li.active a { color: #fff !important; }
.navbar-nav > li > a { background: none !important; font-size: 22px; color: #a4a298; }
.head-sideNavi { margin: -50px 0 0 0; padding-top: 50px; padding-right: 0; position: relative; z-index: 2; }
.head-sideNavi li a { text-align: right; text-transform: uppercase; position: relative; padding: 23px 30px; transition: .5s all; -webkit-transition: .5s all; -moz-transition: .5s all; -ms-transition: .5s all; z-index: 10; outline: none; }
.head-sideNavi li a:hover { padding-right: 40px; color: #fff !important; }
.head-sideNavi li a:after { content: ""; background: none; border: 1px solid #fff; border-radius: 100%; width: 10px; height: 10px; position: absolute; top: 44%; right: 10px; }
.head-sideNavi li.active a:after { border: 1px solid #fff; background: #fff; }
.navbar-nav > li { float: none; }
.navbar-collapse { padding: 0; }
.orange { color: #fb8659; }
.banner_arrow { font-size: 30px; text-transform: uppercase; color: #000; position: absolute; bottom: -400px; }
.banner-txt { float: left; width: 100%; margin: 370px 0 0; }
.slider-shape { position: absolute; /*right: 110px;*/ right: -300px; opacity: 0; top: 0; }
/*about us*/
.text-Content { padding: 20px; margin: 0 44px 0 0; }
.text-Content p { font-size: 16px; line-height: 23px; margin: 15px 0; }
.about-content p { color: #1b363c; }
.aboutUs { background: url(../images/aboutBG.jpg) no-repeat; padding: 100px 10px; background-size: cover; }
.mainHeading { font-size: 50px; margin-bottom: 10px; }
.aboutHeading { color: #661f16 }
.nextArrow { display: inline-block; border: 1px solid #b8b091; border-radius: 100%; padding: 14px; transition: .5s all; }
.nextArrow a { background: #fff4cb; color: #82a66f; border-radius: 100%; position: relative; display: inline-block; height: 50px; width: 50px; text-align: center; line-height: 46px; text-decoration: none; border: none; transition: .5s all; font-size: 23px; outline: none; }
.nextArrow a:after { content: ""; position: absolute; border: 1px solid #dbcb97; height: 64px; width: 64px; border-radius: 100%; top: -7px; left: -7px; transition: .5s all; -webkit-transition: .5s all; -moz-transition: .5s all; -ms- transition: .5s all;
}
.nextArrow a:hover:after { height: 70px; width: 70px; border: 1px solid #dbcb97; top: -10px; left: -10px; }
.nextArrow2 { display: inline-block; border: 1px solid rgba(255,229,134,0.2); border-radius: 100%; padding: 14px; transition: .5s all; }
.nextArrow2 a { background: rgba(255,255,255,0.11); color: #f1f1f1; border-radius: 100%; position: relative; display: inline-block; height: 50px; width: 50px; text-align: center; line-height: 46px; text-decoration: none; border: none; transition: .5s all; font-size: 23px; outline: none; }
.nextArrow2 a:after { content: ""; position: absolute; border: 1px solid #79312c; height: 64px; width: 64px; border-radius: 100%; top: -7px; left: -7px; transition: .5s all; -webkit-transition: .5s all; -moz-transition: .5s all; -ms- transition: .5s all;
}
.nextArrow2 a:hover:after { height: 70px; width: 70px; border: 1px solid #dbcb97; top: -10px; left: -10px; }
.nextArrow1 { display: inline-block; border: 1px solid rgba(255,229,134,0.2); border-radius: 100%; padding: 14px; transition: .5s all; }
.nextArrow1 a { background: #dbcb97; color: #f1f1f1; border-radius: 100%; position: relative; display: inline-block; height: 50px; width: 50px; text-align: center; line-height: 46px; text-decoration: none; border: none; transition: .5s all; font-size: 23px; outline: none; }
.nextArrow1 a:after { content: ""; position: absolute; border: 1px solid #d9c584; height: 64px; width: 64px; border-radius: 100%; top: -7px; left: -7px; transition: .5s all; -webkit-transition: .5s all; -moz-transition: .5s all; -ms- transition: .5s all;
}
.nextArrow1 a:hover:after { height: 70px; width: 70px; border: 1px solid rgba(255,255,255,0.4); top: -10px; left: -10px; }
/*services tab*/
.ourServices { background: url(../images/ourServices.jpg) no-repeat; padding: 00px 0px; background-size: cover; height: 524px; position: relative; }
.serviceHeading { color: #72ad53; }
.service-content p { color: #a69e83; margin: 0 0 30px; }
.service-content .nextArrow a { background: rgba(255,255,255,.5) }
.service-content { margin: 113px 261px 113px 20px; }
.serviceBlock { height: 400px; position: relative; }
.serviceBlock::after { background: rgba(0, 0, 0, 0) url("../images/serviceStroke.png") no-repeat scroll 0 0; content: ""; height: 400px; position: absolute; right: 0; top: -174px; width: 250px; }
ul.serviceType { width: 100%; left: -50%; position: relative; }
.serviceType li { width: 50%; float: left; padding: 20px; background: url(../images/web.png) no-repeat; }
.serviceType li:nth-of-type(1) { background: url(../images/web.png) no-repeat; width: 350px; padding-left: 100px; height: 350px; position: absolute; z-index: 5; background-size: 100%; }
.serviceType li:nth-of-type(2) { background: url(../images/graphic.png) no-repeat; position: absolute; z-index: 2; right: -13px; text-align: right; height: 300px; width: 350px; background-size: 100%; padding-right: 100px; }
.serviceType li:nth-of-type(3) { background: url(../images/seo.png) no-repeat; position: absolute; top: 220px; height: 200px; width: 600px; background-size: 100%; padding-left: 100px; z-index: 4; }
.serviceType li:nth-of-type(4) { background: rgba(0, 0, 0, 0) url("../images/mobileApp.png") no-repeat scroll 0 0 / 100% auto; height: 250px; padding-left: 300px; position: absolute; top: 170px; width: 600px; z-index: 3; }
.serviceType li a { text-decoration: none; color: #fff; line-height: 25px; display: block; font-size: 24px; }
.serviceIcon { background: url(../images/services.png) no-repeat; width: 60px; height: 65px; display: inline-block; margin-top: 10px; }
.web { background-position: -8px -11px; }
.graphic { background-position: -266px 0; }
.seo { background-position: 0 -197px; }
.mobile { background-position: -211px -175px; }
.service-left { margin: 0; float: left; width: 40%; height: 525px; position: relative; }
.web-develop { margin: 0; padding: 55px 0 0 161px; background: url(../images/web.png) no-repeat; width: 399px; height: 263px; position: absolute; z-index: 999999; opacity: 0; left: -150px; }
.web-develop_n { margin: 0; padding: 55px 0 0 161px; background: url(../images/web.png) no-repeat; width: 399px; height: 263px; position: absolute; z-index: 999999; opacity: 0; left: -150px; }
.service-head { font-size: 25px; color: #fff; font-family: 'Lato', sans-serif; line-height: 32px; margin: 0 0 30px; }
.graphic-design { background: url(../images/graphic.png) no-repeat; height: 349px; position: absolute; /*left: 194px;*/ left: 0px; opacity: 0; text-align: center; top: 0; width: 471px; padding: 53px 0 0 75px; }
.service-head > span { margin: 0 0 0 82px; }
.design { margin: 0 73px 0 0; }
.search-engine { background: url(../images/seo.png) no-repeat; width: 442px; height: 298px; position: absolute; bottom: 0px; z-index: 10; padding: 105px 0 0 121px; opacity: 0; left: -150px; }
.mobile-app { background: url(../images/mobileApp.png) no-repeat; height: 298px; width: 711px; position: absolute; bottom: 0px; left: -100px; opacity: 0; }
.inner-app { display: table; margin: 0 auto; padding: 0; position: absolute; right: 210px; text-align: left; top: 74px; }
.service-right { float: right; width: 50%; }
.left-shape { position: absolute; right: -115px; top: -87px; }
/*porfolio tab*/

.ourPortfolio { background: url(../images/portfolioBg.jpg) no-repeat; padding: 50px 10px; background-size: cover; }
.portfolioHeading { color: #492e0c; }
.portfolio-content p { color: #f8ecda; margin: 0 0 30px; }
.laptopPic { margin-left: -160px; }
.laptopPic img { position: relative; z-index: 4; }
.laptopPic { position: relative; }
.laptopStroke { display: inline-block; position: absolute; background: url(../images/laptopStroke.png) no-repeat; z-index: 5; height: 359px; width: 230px; top: 150px; right: -100px; }
.mobile-service { display: none; }
/*---------------career css---------------*/
.career { background: url(../images/career-bg.png) no-repeat; background-size: cover; padding: 70px 0; height: 500px; }
.career h2 { color: #b0f988; }
.career-arrow { display: inline-block; border: 1px solid #f1d2c9; border-radius: 100%; padding: 14px; transition: .5s all; }
.career-arrow a { background: #f1d2c9; color: #2c3254; border-radius: 100%; position: relative; display: inline-block; height: 50px; width: 50px; text-align: center; line-height: 46px; text-decoration: none; border: none; transition: .5s all; font-size: 23px; outline: none; }
.career-arrow a:after { content: ""; position: absolute; border: 1px solid #f1d2c9; height: 64px; width: 64px; border-radius: 100%; top: -7px; left: -7px; transition: .5s all; -webkit-transition: .5s all; -moz-transition: .5s all; -ms- transition: .5s all;
}
.career-arrow a:hover:after { height: 70px; width: 70px; border: 1px solid #f1d2c9; top: -10px; left: -10px; }
/*------ footer css-------*/
#footer { margin: 0; padding: 0px 0 30px; background: #fff4e6; }
.inner-footer { background: url(../images/vectors.png) no-repeat; }
.client { padding: 154px 209px 0 20px; }
.client p { margin: 0 0 20px; padding: 0; font-size: 16px; color: #8d8158; line-height: 24px; }
.client h1 { margin: 0 0 20px; padding: 0; font-size: 43px; color: #212f84; }
.client > a { float: right; margin: 7px 0 0; width: 72%; color: #212f84; outline: none; }
.client-images { margin: 0; padding: 0; position: relative; }
.left-images { margin: 50px 0 50px 22px; }
.bottom-images { float: left; margin: 106px 0 0; }
.right-images { float: left; margin: -40px 0 0 119px; }
.footer-left a { float: left; margin: 0 30px 0 0; outline: none; }
.footer-left p { font-size: 14px; color: #60503c; text-transform: uppercase; float: left; margin: 11px 0 0; vertical-align: middle; }
.bottom-footer { margin: 40px 0 0; border-bottom: 1px solid #a69e83; padding: 0 0 3px; }
.footer-right { margin: 10px 0 0; padding: 0; float: right; }
.footer-right ul { margin: 0; padding: 0; }
.footer-right ul li { list-style: none; float: left; margin: 0 55px 0 0; }
.footer-right ul li:last-child { margin-right: 0; }
.footer-right ul li a { font-size: 14px; color: #60503c; text-transform: uppercase; outline: none; }
/*---------model dialog---------------*/
.modal-dialog { background: rgba(0, 0, 0, 0.01); border-top: 20px solid #fb5d07; margin: 30px auto 0; position: relative; width: 700px; }
.modal-content { background-image: url(../images/model-bg.png); background-repeat: no-repeat; background-color: transparent; padding: 52px 52px 30px; box-shadow: none; border: none; border-radius: 0px; width: 589px; margin: 0 auto; }
.modal-header { border: none; padding: 0; margin: 76px 0 35px 0; }
.modal-header h1 { color: #fb5d07; font-size: 52px; margin: 0 0 15px; }
.modal-header p { color: #fff; font-size: 16px; font-family: 'Lato', sans-serif; line-height: 23px; padding: 0 40px 0 0; }
.model-info h2 { font-size: 21px; color: #fb5d07; font-family: 'Lato', sans-serif; }
.model-info h3 { font-size: 21px; color: #f7d7c6; font-family: 'Lato', sans-serif; margin: 26px 0; line-height: 26px; }
.model-info p, .model-info p a { font-size: 21px; color: #fb5d07; font-family: 'Lato', sans-serif; line-height: 23px; }
.model-info { margin: 67px 0 0 20px; }
.pop-logo { margin: 80px 0 50px; }
.border { margin: 0 auto; position: absolute; right: 35px; top: 0; width: 100%; }
.os-animation { opacity: 0; }
.os-animation.animated { opacity: 1; }


/*About us css start here*/
.aboutus-cnt #footer {
    background: #fff none repeat scroll 0 0;
}
.aboutus-cnt header {
    background: #fcf7f1 none repeat scroll 0 0;
}

.aboutus-cnt .navigation {
    float: right;
    opacity: 0;
    padding-top: 27px;
    position: relative;
    right: 0;
    width: 100%;
}

.aboutus-cnt .navbar-nav > li {
    float: left;
}
.aboutus-cnt .head-sideNavi li a {
    font-size: 18px;
	padding:0 0 0 33px;
}

.aboutus-cnt .head-sideNavi a:hover {
    color: #fb5d07 !important;
}

.aboutus-cnt .navbar-nav > li.active a{
	   color: #fb5d07 !important;
	}
	
	.aboutus-cnt .head-sideNavi li.active a::after {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: medium none !important;
}

.aboutus-cnt .head-sideNavi li a::after{
	  background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: medium none !important;
	}
	.aboutus-cnt header {
    background: #fcf7f1 none repeat scroll 0 0;
    padding: 39px 0 12px;
}

.about-us-cnt{
	width:100%;
	padding-bottom:50px;
	float:left;
	margin:0px;}
	
.tittle-bar{
	background:url(../images/about-us.png) left no-repeat;
	width:100%;
	min-height:81px;
	background-size:cover;
	float:left;}
	.aboutus-cnt .inner-footer {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

.about-us-cnt h1 {
    color: #fff;
font-family: 'Raleway', sans-serif;
    font-size: 45px;
    font-weight: normal;
    line-height: 81px;
    margin: 0;
}	

.main-cnt h2 {
    background: rgba(0, 0, 0, 0) url("../images/border-lines2.png") no-repeat scroll left bottom / 100% 7px;
    color: #736d56;
    float: left;
   font-family: 'Raleway', sans-serif;
    font-size: 35px;
    font-weight: normal;
    padding: 44px 0 15px;
    text-transform: uppercase;
    width: auto;
}

.founder {
    float: left;
    padding: 56px 0 0px;
    width: 100%;
}

.memmebr-founder {
    float: left;
    width: 100%;
}

.about-us-cnt p {
    color: #202020;
    float: left;
    font-family: "Lato",sans-serif;
    font-size: 22px;
    font-weight: 300;
    line-height: 34px;
	text-align:justify;
    padding: 13px 0 36px;
    width: 100%;
}

.founder > ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.founder ul li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    float: left;
    padding: 0 30px 0 0 !important;
	margin:0!important;
}

.founder ul li h3 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #3e211c;
    font-family: raleway;
    font-size: 30px;
    margin: 30px 0 0;
    padding: 0;
}
.founder ul li h4 {
    color: #8f0f0f;
    font-family: raleway;
    font-size: 26px;
    line-height: 40px;
	width:100%;
	float:left;
	 padding: 7px 0 0;
    margin: 0;
}

.main-cnt h3 {
    background: rgba(0, 0, 0, 0) url("../images/border-lines.png") no-repeat scroll left bottom / 100% auto;
    color: #736d56;
    float: left;
  font-family: 'Raleway', sans-serif;
    font-size: 35px;
    font-weight: normal;
    padding: 44px 0 15px;
    text-transform: uppercase;
	margin:0 0 26px 0;
    width: auto;
}

.subtiitlebar{
	width:100%;
	float:left;}

.main-cnt ul{
	width:100%;
	float:left;
	margin:0;
	padding:0;
	list-style:none;}
	
	
	.main-cnt ul li {
    background: rgba(0, 0, 0, 0) url("../images/border-circle.png") no-repeat scroll left center;
    color: #202020;
    font-family: "Lato",sans-serif;
    font-size: 22px;
    font-weight: 300;
    line-height: 34px;
    margin: 0 0 37px;
    padding: 0 0 0 25px;
}
/*About us css end here*/

/*Career css start here*/
.career-tittle-bar {
    background: rgba(0, 0, 0, 0) url("../images/careers.png") no-repeat scroll left center / cover ;
    float: left;
    min-height: 81px;
    width: 100%;
}

.contact-tittle-bar {
    background: rgba(0, 0, 0, 0) url("../images/conatct-bg.png") no-repeat scroll left center / cover ;
    float: left;
    min-height: 81px;
    width: 100%;
}

.spacer-20 {
    float: left;
    margin: 0;
    padding: 0 0 32px;
    width: 100%;
}

.bussiness-deveopment li {
    background: rgba(0, 0, 0, 0) url("../images/orange-circle.png") no-repeat scroll left center!important;
    color: #fb5d07!important;
    font-size: 22px!important;
    font-weight: 400!important;

}
.main-cnt a {
    color: #202020;
}

.main-cnt a:hover {
    color: #fb5d07;
}
/*Career css end here*/

/*Conatact class start here*/
.contact-form label {
    color: #161616;
    float: left;
    font-family: lato;
    font-size: 18px;
	line-height:51px;
    font-weight: 300;
    margin: 0;
    width: 125px;
}

.contact-form input {
    border: 1px solid #e4e3e3;
    color: #b2b2b2;
    font-family: lato;
    font-size: 15px;
    height: 51px;
    line-height: 51px;
    padding: 0 5px;
    width: 400px;
}
.aboutus-cnt .cd-top {
    display: none;
}
.contact-form select {
    border: 1px solid #e4e3e3;
    color: #b2b2b2;
    font-family: lato;
    font-size: 15px;
    height: 51px;
    line-height: 51px;
    padding: 0 5px;
    width: 400px;
	  -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: rgba(0, 0, 0, 0) url("../images/select-arrow.png") no-repeat scroll 96% center;
	
}

.contact-form textarea {
    border: 1px solid #e4e3e3;
    color: #161616;
    font-family: lato;
    font-size: 15px;
    height: 180px;
    line-height: 20x;
    padding: 5px;
    width: 400px;
	resize:none;
}

.cnt-cnt {
    float: left;
    padding: 0 0 34px;
    width: 100%;
}

.cnt-cnt2 > input {
    float: left;
    height: auto;
    line-height: 20px;
    margin: 0 10px 0 0;
    padding: 0;
    width: auto;
}

.cnt-cnt2 > a {
    background: #fb5d07 none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    float: left;
    font-family: lato;
    font-size: 20px;
    font-weight: 400;
    height: auto;
	margin:31px 0 0 0;
    line-height: 50px;
    text-align: center;
    text-transform: uppercase;
    width: 159px;
}

.cnt-cnt2 > a:hover {
    background: #000 none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    float: left;
    font-family: lato;
    font-size: 20px;
    font-weight: 400;
		margin:31px 0 0 0;
    height: auto;
    line-height: 50px;
    text-align: center;
    text-transform: uppercase;
    width: 159px;
}
.contact-form {
    float: left;
    padding: 0 0 60px;
    width: 100%;
}
/*Conatact class end here*/

/*folio class end here*/
.folio-tittle-bar{
	background:url(../images/folio.png) left no-repeat;
	width:100%;
	min-height:81px;
	background-size:cover;
	float:left;}
	
	.nav.nav-tabs.responsive-tabs a {
    background: #f1f1f1 none repeat scroll 0 0;

    border-radius: 5px;
    color: #888;
    font-family: lato;
    font-size: 20px;
    line-height: 44px;
    margin: 0 3px;
    padding: 0 25px;
}

	.nav.nav-tabs.responsive-tabs a:hover {

    border-radius: 5px;
    color: #888;
    font-family: lato;
    font-size: 20px;
    line-height: 44px;
    padding: 0 25px;
	 margin: 0 3px;
}

.nav.nav-tabs.responsive-tabs > li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    line-height: 100%;
    margin: 0;
    padding: 0;
}

.tab-pane ul{
	margin:0px;
	padding:0px;
	list-style:none;}
	
.tab-pane ul li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    line-height: 100%;
    margin: 0;
    padding: 0;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
	color:#fff!important;
	outline:none;
    background-color: #fb5d07 !important;}
	
	.tab-pane img {
    padding: 0 0 10px;
    width: 100%;
}

.tabs-responsive {
    float: left;
    margin: 60px 0 0;
    width: 100%;
}
.tab-content {
    float: left;
    margin: 68px 0 0;
    width: 100%;
}

.nav-tabs {
    border-bottom: medium none !important;
}

.nav.nav-tabs.responsive-tabs > li:first-child a {
    float: left;
    margin: 0 3px 0 0;}
	.nav.nav-tabs.responsive-tabs > li:last-child a {
    float: right;
    margin: 0 0 0 3px;
    padding: 0 29px;
}

_:-webkit-full-screen:not(:root:root), .nav.nav-tabs.responsive-tabs a:hover {
	padding:0 23px;
	}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.nav.nav-tabs.responsive-tabs > li:last-child a {
		padding:0 29px;}
	 /* Safari 5+ ONLY */
    ::i-block-chrome, .nav.nav-tabs.responsive-tabs > li:last-child a {
    	padding:0 27px;
    }
}


/*folio class end here*/

.tittle-bar h1, .about-us-cnt h1, .career-tittle-bar h1 {
	color: #736d56;
	margin: 40px 0 10px;
	line-height: 1;
	margin-bottom: 0;
}
.main-cnt ul.newDesign {
	list-style: disc !important;
	margin-left: 25px;
}
.main-cnt ul.newDesign li {
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}
.addressContact h2 {
	display: block;
	width: 100%;
}


.tabs-responsive h5 {
	text-align: center;
	margin: 0 0 25px;
	font-weight: bold;
}
.main-cnt {
	min-height: 700px;
}
.aboutus-cnt.newPageData .memmebr-founder h2 span {
  text-transform: none;
  font-size: 26px;
  font-weight: 500;
}
.aboutus-cnt.newPageData .memmebr-founder h2 {
  padding-bottom: 0;
}
.main-cnt p a {
  text-decoration: underline;
}
.footer-right ul li a:hover{
	color: #fb5d07;
}